.cl-flipbox-front-h{
    position: absolute;
    left: 0;
    bottom: 0;
    right:  0; 
}

.cl-flipbox-front-desc, .cl-flipbox-back-desc {
    line-height: 1.4 !important;
}

.cl-flipbox-front-title, .cl-flipbox-back-title {
    line-height: 1.2 !important;
}

body .cl-flipbox-front-title{
    padding: 5px !important;
    margin: 0 0 !important;
    text-transform: uppercase;
}

body .cl-flipbox-back-desc {
    font-size: 16px;
    font-weight: 700;
    padding:0 ;
    margin: 0 !important;
}

p.cl-flipbox-back-desc:last-of-type{
    margin-bottom: 5px !important;
}

.cl-btn{
    background-color: transparent !important;
    font-weight: 700;
    padding: 0 !important;
    font-size: 18px;
}

.cl-flipbox-back-desc img.aligncenter{
    width: 128px;
    margin-bottom: 10px;
}

.brown-front-title-bg .cl-flipbox-front-h{
    background-color: rgba(98,52,18,1);
}